hash-djb2.o: hash-djb2.c /usr/include/stdc-predef.h ../config.h \
 /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h ../gnulib/c-ctype.h \
 /usr/lib/gcc/i686-linux-gnu/7/include/stdbool.h ../gnulib/c-strcase.h \
 hash-djb2.h

/usr/include/stdc-predef.h:

../config.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:

../gnulib/c-ctype.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stdbool.h:

../gnulib/c-strcase.h:

hash-djb2.h:
